var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/posts/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__00-3w-u._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_posts_[id]_route_actions_1ibq2t8.js")
R.m(65872)
module.exports=R.m(65872).exports
